	
/* ++++++++++++++++++++++  Navigation oben ++++++++++++++++++++++ */
#top_navigation {
            position:absolute;
			top:0px;
            width:100%;
            height:17px;
            z-index:100;
			}
a.top_link {
            display:block;
            position:absolute;
			top:0px;
            width:105px;
            height:17px;
            font-family:"Arial","MS Sans Serif",sans-serif;
            font-size:11px;
            font-weight:bold;
            text-decoration:none;
			text-align:center;
			line-height:17px;
			z-index:1000;
			background-color: rgb(21,1,133);
			-moz-border-top-right-radius: 10px;
			border-top-right-radius: 10px;
         }
#toplink {
            display:block;
            position:absolute;
            width:30px;
            height:17px;
          	z-index:1000;
			}		 
a.top_link:link, a.top_link:visited {
            color:rgb(255,255,255);
               	}
a.top_link:hover, a.top_link:active {
            color:rgb(21,1,133);
			background-color:rgb(238,238,238);
               	}
a#datenbank {
            top:0px;
            left:150px;
            z-index:1003;
         	}
a#shop 		{
            top:0px;
            left:260px;
            z-index:1004;
			}
a#themen {
            top:0px;
            left:370px;
            z-index:1006;
			}
a#club {
            top:0px;
            left:480px;
            z-index:1009;
         	}
a#brueckenweb {
            top:0px;
            left:590px;
            z-index:1010;
		 	}
a#eng {
			position:absolute;
            top:0px;
            left:725px;
            z-index:1010;
		 	}
a#deu {
            position: absolute;
			top:0px;
            left:765px;
            z-index:1010;
		 	}						

a#datenbank:hover, a#datenbank:active,
a#shop:hover, a#shop:active,
a#themen:hover, a#themen:active,
a#club:hover, a#club:active,
a#brueckenweb:hover, a#brueckenweb:active,
 {
            z-index:1011;
         }
#datenbank_sublinks {
            position:absolute;
            top:16px;
         	left:150px;
            width:250px;
            border-bottom:2px solid white;
            border-left:2px solid white;
            border-right:2px solid white;
            z-index:1012;
            visibility:hidden;
         }
#shop_sublinks {
            position:absolute;
            top:16px;
         	left:260px;
            width:250px;
            border-bottom:2px solid white;
            border-left:2px solid white;
            border-right:2px solid white;
            z-index:1013;
            visibility:hidden;
         }

#themen_sublinks {
            position:absolute;
            top:16px;
         	left:370px;
            width:250px;
            border-bottom:2px solid white;
            border-left:2px solid white;
            border-right:2px solid white;
            z-index:1015;
            visibility:hidden;
         }

#club_sublinks {
            position:absolute;
            top:16px;
         	left:480px;
            width:250px;
            border-bottom:2px solid white;
            border-left:2px solid white;
            border-right:2px solid white;
            z-index:1018;
            visibility:hidden;
         }
#brueckenweb_sublinks {
            position:absolute;
            top:16px;
         	left:590px;
            width:250px;
            border-bottom:2px solid white;
            border-left:2px solid white;
            border-right:2px solid white;
            z-index:1019;
            visibility:hidden;
         }
.sub_link {
            display:block;
            width:100%;
            text-align:center;
            height:18px;
            font-family:"Arial","MS Sans Serif",sans-serif;
            font-size:12px;
            font-weight:bold;
            padding-top:0px;
            text-decoration:none;
            border-top:1px solid white;
			z-index:1000;
	        }
.sub_link:link, .sub_link:visited {
            background-color:rgb(238,238,238);
            color:rgb(21,1,133);
         }
.sub_link:hover, .sub_link:active {
            background-color:white;
            color:black;
	        }
/* Karte */
.karte{
		left:10px;
		width:700px;
		height:500px;
		text-align:center;
		padding-top:10px;
		display:block;
		}	
    
  /* Div-definitionen */
/* Inline-Block für Abstand bei labels*/

.labelblock {
    display: inline-block;
    width:190px;
    float:left;
    }     
    
 /**********/ 
 
/*Flexboxen*/

div.flexbox {
	display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  display: box;
  -webkit-flex-flow: row wrap;
-ms-flex-flow: row wrap;
flex-flow: row wrap;
}

div.flexbox p {
  width: 160px;
}



.flexbox2{
	width:388px;
	border: black 1px solid;
	margin:2px;
	padding:2px;
	background-color:#DDDDDD;
}



.flexbox3{
	width:255px;
	border: black 1px solid;
	margin:2px;
	padding:2px;
	background-color:#DDDDDD;
}

.flexbox4{
	width:180px;
	border: black 1px solid;
	margin:2px;
	padding:2px;
	background-color:#DDDDDD;
}

/* Bilderupload mit Drag and Drop */
#filedrag 
			{
			display: none;
			font-weight: bold;
			text-align: center;
			padding: 1em 0;
			margin: 1em 0;
			color: #555;
			border: 2px dashed #555;
			border-radius: 7px;
			cursor: default;
			}
#filedrag.hover 
			{
			color: #f00;
			border-color: #f00;
			border-style: solid;
			box-shadow: inset 0 3px 4 px #888;
			}

#messages
{
	padding: 0 10px;
	margin: 1em 0;
	border: 1px solid #999;
}

#progress p
{
	display: block;
	width: 240px;
	padding: 2px 5px;
	margin: 2px 0;
	border: 1px inset #446;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	background: #eee url("progress.png") 100% 0 repeat-y;
}

#progress p.success
{
	background: #0c0 none 0 0 no-repeat;
}

#progress p.failed
{
	background: #c00 none 0 0 no-repeat;
}
pre
{
	width: 95%;
	height: 8em;
	font-family: monospace;
	font-size: 0.9em;
	padding: 1px 2px;
	margin: 0 0 1em auto;
	border: 1px inset #666;
	background-color: #eee;
	overflow: auto;
}

figure,
figcaption {
	margin: 0;
	padding: 0;
}

figure.einzel {
	overflow: hidden;
	position: relative;
	display: inline-block;
	width: 32.8%;
}

figure.img {
	width: 100%;
	display: block;
}

figcaption {
	position: absolute;
	bottom: 0;
	width: 100%;
	text-align: center;
	line-height: 3em;
	color: white;
	background: rgba(0, 0, 0, 0.5);
}

figcaption {
	position: absolute;
	bottom: -3em;
	/* gilt für das erste (linke) Beispiel */
	
	text-align: center;
	line-height: 3em;
	white-space: nowrap;
	color: white;
	background: rgba(0, 0, 0, 0);
	-webkit-transition: all 1s ease;
	transition: all 1s ease;
}

figure.mitte figcaption {
	width: 0;
	left: 50%;
}
/* gilt für das letzte (rechte) Beispiel */

figure.rechts figcaption {
	width: 0;
	bottom: 50%;
	left: 50%;
	overflow: hidden;
}

figure:focus figcaption,
figure:hover figcaption {
	bottom: 0;
	left: 0;
	width: 100%;
	background: rgba(0, 0, 0, 0.5);
}
/* das Fragezeichen als Pseudo-Element */

figure:before {
	content: "?";
	position: absolute;
	bottom: 1em;
	left: 1em;
	background: rgba(255, 255, 255, 0.5);
	color: black;
	width: 1.5em;
	height: 1.5em;
	border-radius: 1em;
	text-align: center;
	font-size: 1.5em;
	line-height: 1.5em;
	-webkit-transition: all 1s ease;
	transition: all 1s ease;
}

figure:focus:before,
figure:hover:before {
	background: rgba(255, 255, 255, 0);
	color: rgba(0, 0, 0, 0);
}